Subject: (urth) More on Ziggy

From: Alice Turner <akt at attglobal.net>
Date: Tue, 01 Feb 2000 18:56:22 +0000

This is a copy of two posts I sent, yesterday and this morning, that apparently didn't get through. If there is duplication, apologies, but I have a mysterious history of error with the Urth list.
_______
Ratty rote:

> Mebbe. I'll need more to be convinced. I accept your overall assessment of
> the book as a collection. Maybe I should take the link between "taming" and
> "Tamar" more negatively, as a further example of male chauvinism instead of
> as a step in the right direction. Hmmm. That would not push me into any of
> the extremely negative interpretations we've discussed here, but would
> indicate a sadder ending than I'd originally read. Any thots, Alga?

Am I supposed to speak for Womankind (or Womynkind) as Sev and Horn respectively have to speak for humanity? Very well, I'll try. Mantis sent me a xerox of this story some time back, and I think mentioned that it had caused a to-do in SF Sircles, but I admit to not paying much attention to either the story or the to-do. (I do not generally like or even respect very highly Wolfe's attempts at contemporary fiction.) I read it again when I picked up ST about two weeks ago. And I was really startled--kind of shocked--at the mass murder scenario that mantis put forward. And at the thought that such a reading had been current, at least with some people, for some time, apparently.

First, a kind of generalization. I read this (again) after OBW, and detected, as I had in OBW, something entirely new in Wolfe's work, a kind of interest in character that he had never particularly shown before (Weer-ites, back off, I'm not interested in your arguments at the moment). His characters, mainly, are two-dimensional  and broadly drawn in poster colors; they do not change perceptibly; they are vivid and useful for the epic melodramas that he is writing. But in OBW, Horn's relationship with his children (let's keep it to Sinew and Krait--and we could add Seawrack--and in a funny way even middle-aged Mucor is always a child) is interesting, volatile and three-dimensional in a way I do not find in previous Wolfe. It is leading to something. Horn is changing, and not just physically. I also find this in "The Ziggurat." There's something quite real about Emery's relationship to the girls (somewhat less so to Brook), and to Tamar.

I don't think Tamar is exactly a "fairy," as Ratty said, though I bow to the literary antecedent. She and her "sisters" remind me, instead, of women put forth by Joanna Russ and J. Tiptree in 70s SF, women isolated in space without men, but with an ingrained sense of the danger and cruelty of men. Tamar, because she is an individual and not a type, because she has no choice, because she is wounded and alone, must trust Emery. It is that or die. This may be a kind of "hostage mentality;" Wolfe allows that interpretation, though I don't like the Tamar-"taming" analogy. I would like to think that he will be good to Tamar, even if it is a somewhat Woody-Soon Yi relationship.

Emery has suffered a series of shocks. I know many people to whom the death of only an animal like the coyote would be pretty severe. His reaction is strange, preternaturally calm. From the moment he talks to David on the phone, he seems to be extraordinarily callous to recent events. But I can't help but think that he is still somehow in shock, reacting like a very bright automaton. Maybe it is a sad ending. I didn't take it that way on my second reading, but looking again, maybe this leap into entrepreneurism is sort of sinister.

I don't know if that is an answer or even much of an interpretation. Maybe I can be more coherent later.

_____
A p.s. on last night's post, before I toddle off to work: the more I think about it, the more I think that "The Ziggurat" and OBW have certain parallels--he must have been writing, or at least planning, them simultaneously. And I also think the Woody-Soon Yi paradigm has some worth (though I hardly thought it through last night). The "little brown" alien women and Horn's "little brown" alien concubines, not to mention Seawrack, who also fits, though not brown, are all far younger than the hero and clearly subordinate. And the daughter motif of "The Ziggurat" is interesting (if you reject the bloodbath interpretation). Rather than simply castigating Wolfe for general benightedness, could we give him credit, perhaps, for beginning to explore a new avenue, even if not entirely successfully yet?

=alga

*More Wolfe info & archive of this list at http://www.urth.net/urth/